.logo{
    margin-top: 70px;
    margin-bottom: 20px;

   
}
.logo img{
    width: 150px;
}

#menu ul {
   
    margin-top: 10px;
    list-style: none;
    font-size: 30px;
    border-bottom:  3px solid black;
    display: inline-block; 

}
#menu ul li{
    display: inline-block;
   margin-left:  10px;
   

}
#menu ul li a{
    padding: 2px 10px;
    display: inline-block;
    
   
    color: #333;
    text-decoration: none;
    
} 
#menu ul li a:hover {
  
    color: orange;
    ;
}

.main {
    margin-top: 30px;
    margin-bottom: 50px;
}

#mensagem{
    margin-top: 40px;
}
#rodape{
    border-top: 3px solid black;
}

.txt h4{
    margin-bottom: 25px;
}

.txt{
    
    margin-bottom: 150px;
    font-size: 21px;
}
.img img{
    width: 95%;
   
}

.title h3{
    margin-bottom: 60px; 
}
.item{
    margin-bottom: 40px;
}
.item1{
    margin-bottom: 40px;
}
.dd p{
    font-size:15px;
    margin-bottom: 3px;
}
.dd h6{
    margin-top: 15px;
}
